

[System]
ambient = 0.2 0.2 0.2 1
autoAttatchCompositor = true
autoAttatchMaterial = true
autoAttatchParticleSystem = true
editMode = script
maxHistoryItem = 30

[UI]
alpha = 0.75
backgroundEnabled = false